@charset "utf-8";

/*********
Allgemein
*********/
* {
	font-family: "Proxima Nova Condensed",sans-serif;
	color: #ffffff;
}

html {
	height: 100%;
}

body {
	font-size: 100%;
	
	background-image: url(../img/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;  
	background-size: cover;
	background-color: black;
}
@media 
only screen and (min-device-width : 220px) and (max-device-width : 599px), 
only screen and (min-width : 220px) and (max-width : 599px) {
body {
	font-size: 90%; 
}
}

/*header {
	position: fixed;
	width: 100%;
	height: 50px;
	background-color: rgba(0,0,0,0.4);
	z-index: 1000;
}*/

/*header nav {
	width: 1000px;
	margin-left: -275px;
	position: relative;
	left: 50%;
}*/
@media 
only screen and (max-device-width : 1050px), 
only screen and (max-width : 1050px) {
/*	header nav {
		margin-left: 210px;
		left: 25px;
	}*/
}

header nav ul {
	margin: 0;
	text-align: center;
}

header nav ul li {
	display: inline-block;
/*	float: left;*/
	padding: 15px 2px;
	min-width: 92px;
/*	font-size: 1.1em;
	padding: 14px 45px;
	margin: 0px -10px;*/
}

header nav {
	margin-left: -26px;
}

/*header nav ul li.last {
	min-width: 50px;
	margin-left: 23px;
	padding-right: 0px;
}*/

header nav ul li a {
	text-decoration: none;
}

header nav ul li a:hover {
	color: rgba(226, 42, 27, 0.7);
}
header nav ul li.active a:hover {
	color: #FFFFFF;
}

/*header nav ul li.active {
	background-image: url(../img/navigation-funkel.png);
	background-position: center top;
	background-repeat: no-repeat;
}*/

footer {
	position: fixed;
	bottom: 0px;
	width: 100%;
	background: -moz-linear-gradient(top, rgba(194,194,194,0) 0%, rgba(194,194,194,1) 25%, rgba(194,194,194,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(194,194,194,0)), color-stop(25%,rgba(194,194,194,1)), color-stop(100%,rgba(194,194,194,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(194,194,194,0) 0%,rgba(194,194,194,1) 25%,rgba(194,194,194,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(194,194,194,0) 0%,rgba(194,194,194,1) 25%,rgba(194,194,194,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(194,194,194,0) 0%,rgba(194,194,194,1) 25%,rgba(194,194,194,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(194,194,194,0) 0%,rgba(194,194,194,1) 25%,rgba(194,194,194,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

footer nav {
	width: 1000px;
	margin-left: -240px;
	position: relative;
	left: 50%;
	padding-top: 20px;
}
@media 
only screen and (max-device-width : 1050px), 
only screen and (max-width : 1050px) {
	footer nav {
		margin-left: 260px;
		left: 10px;
	}
}

footer ul li,
ul.sponsors li {
	display: inline-block;
	margin-left: 6px;
	font-size: 0.7em;
	text-align: center;
}

footer ul li {
	color: #000000;
}

footer,
ul.sponsors {
	vertical-align: bottom;
}

ul.sponsors li.alpha {
	margin-left: 0;
}

ul.partner {
	margin-right: 10px;
	display: inline-block;
  float: left;
	margin-bottom: 0;
}

ul.partner.omega {
	margin-right: 0;
}

ul.partner li {
	float: left;
}

ul.partner li img {
	height: 66px;
}

div.partnertitle {
	width: 50%;
	float: left;
	font-size: 0.7em;
	text-align: center;
}

section#main {
	width: 1000px;
	position: relative;
	left: 50%;
	margin-left: -500px;
}
@media 
only screen and (max-device-width : 1050px), 
only screen and (max-width : 1050px) {
	section#main {
		left: 10px;
		margin-left: 0px;
	}
}

#content {
  margin: 0 auto;
  max-width: 780px;
  position: relative;
  text-align: center;
}

div#spacer {
	height: 145px;
}

section#content img#logo-voegele {
	margin-left: -148px;
	margin-top: -35px;
	margin-bottom: -50px;
}

section#left {
	float: left;
	width: 260px;
}

section#left img#logo-khur {
	margin-left: -165px;
	position: relative;
}

section#left img#ball-glow {
	margin-top: -125px;
	margin-left: -265px;
	position: relative;
}

section#left a img {
    vertical-align: bottom;
    padding-right: 5px;
}

/*********
Allgemeine Responsive Klassen für Geräte
*********/
/* Desktop */
@media 
only screen and (min-device-width : 880px), 
only screen and (min-width : 880px) {
.desktop-off, 
.tablet-on,
.phone-on {
	display: none;
}
.desktop-on, 
.tablet-off, 
.phone-off {
	display: block;
}
}
/* Tablets */
@media 
only screen and (min-device-width : 600px) and (max-device-width : 879px), 
only screen and (min-width : 600px) and (max-width : 879px) {
.tablet-off,
.desktop-on, 
.phone-on {
	display: none;
}
.tablet-on,
.desktop-off, 
.phone-off {
	display: block;
}
}
/* Mobile */
@media 
only screen and (min-device-width : 220px) and (max-device-width : 599px), 
only screen and (min-width : 220px) and (max-width : 599px) {
.phone-off,
.desktop-on, 
.tablet-on
 {
	display: none;
}
.phone-on, 
.desktop-off, 
.tablet-off {
	display: block;
}
}

/*********
Allgemeine Content Styles
*********/

h1 {
	font-size: 2.875em; /* 40px 40/16 = 2.5 */
	font-weight: bolder;
	margin: 0;
	padding: 0;
	margin-bottom: 30px;
}
h1 span {
	display: block;
	text-align: center;
	font-size: 1.2rem;
	font-weight: normal;
	padding-bottom: 10px;
}

@media 
only screen and (min-device-width : 220px) and (max-device-width : 599px), 
only screen and (min-width : 220px) and (max-width : 599px) {
	h1 {
		font-size: 2em; /* 30px 32/16 = 2 */
	}
}

h1.second {
    margin-top: 30px;    
}

h2 {
	font-size: 1.5em; /* 30px 32/16 = 2 */
	font-weight: normal;
	margin: 0;
	padding: 0;
	margin-top: 10px;
	margin-bottom: 3px;
}

h3 {
	font-size: 1.25em; /* 20px 20/16 = 1.25 */
	margin-bottom: 15px;
	margin: 0;
	padding: 0;
}

h3.price {
	text-align: center;
	background-color: rgba(226, 42, 27, 0.7);
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
	padding: 3px;
}

span.description {
	font-size: 0.8em;
	margin-top: 10px;
}

p {
	font-size: 1em; /* 12px 12/16 = 0.75 */
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

.right {
	float: right;
}

.txt-right {
	text-align: right;
}

.txt-center {
	text-align: center;
}

img {
	border: 0;
}

.roundcorners {
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.img-right {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}

@media 
only screen and (min-device-width : 220px) and (max-device-width : 599px), 
only screen and (min-width : 220px) and (max-width : 599px) {
.img-right {
	float: none;
	display: block;
	width: 100%;
	margin-left: 0px;
}
}

.img-left {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

@media 
only screen and (min-device-width : 220px) and (max-device-width : 599px), 
only screen and (min-width : 220px) and (max-width : 599px) {
.img-right {
	float: none;
	display: block;
	width: 100%;
	margin-right: 0px;
}
}

ul {
	padding: 0;
} 

li {
	list-style-type: none;
	font-size: 0.75em; /* 12px 12/16 = 0.75 */
}


/*Links*/
a {
	text-decoration: underline;
}

#wall a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}


/*********
Tabellen
*********/
table, tbody, thead {
	width: 100%;
	padding: 0;
	margin: 0;
	border: 0px;
	margin-bottom: 10px;
}

tr, td, th {
	border: 0px;
}

tr {
	padding: 0px;
	margin: 0px;
}

tr.title th,
tr.maintitle th {
	padding: 3px 6px;
	vertical-align: top;
	color: #fff;
	font-weight: bold;
	background-color: rgba(226, 42, 27, 0.7);
	margin-top: 2px;
}

tr.maintitle th {
	font-size: 1.1em;
}
tr.title th {
	font-weight: normal;
}

tr.title th.first,
tr.maintitle th.first {
	-moz-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
}
tr.title th.last,
tr.maintitle th.last {
	-moz-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
}

tr.empty td {
	border-top: 1px solid #000000;
	border-bottom: 0px;
	height: 5px;
}
tr.empty.noline td {
	border: 0;
}

th {
	padding: 3px 6px;
	font-weight: bold;
	vertical-align: top;
	text-align: left;
}

td {
	margin: 0;
	padding: 3px 6px;
	border-bottom: 1px dotted #000000;
	vertical-align: top;
	text-align: left;
}

td.sans {
    border-bottom: none;
}

tr.day {
	border-top: 1px solid #000000;
}

tr.break {
	border-top: 2px solid rgba(226, 42, 27, 0.7);
}

tr.finals, td.finals, th.finals {
	border-bottom: 2px solid rgba(226, 42, 27, 0.7);
}

/*********
Formulare
*********/
fieldset {
	border: 0;
}

legend {
	padding: 0;
	margin: 0;
	margin-bottom: 7px;
	font-size: 1em; /* 16px 16/16 = 1 */
	color: #000;	
	text-transform: uppercase;
}

label {
	display: block;	
	font-size: 1em;
	margin-bottom: 5px;
}

label.cb {
	display: inline;
}

label.rd {
	display: inline;
	margin-right: 20px;
}

label.cb.pdf {
	display: inline-block;
	width: 50px;
}

.input-desc {
	font-size: 0.8em;
	display: block;
	margin-top: -10px;
	margin-bottom: 15px;
}

input, 
select, 
textarea {
	background-color: #DBDBDB;
	border: 1px solid #333;
	padding: 4px;
	font-size: 0.8em;
	width: 50%;
	margin-bottom: 15px;
}
@media 
only screen and (min-device-width : 220px) and (max-device-width : 599px), 
only screen and (min-width : 220px) and (max-width : 599px) {
input, 
select {
	width: 90%;
}
}

input:focus {
	border-color: #2A8E01;
}

input.checkbox, input.radio {
	width: auto;
	margin-right: 5px;
	border: 0;
}

input[type="submit"] {
	background-color: #DBDBDB; 
}

input[type="submit"]:hover {
	background-color: #fff;
	width: 50%;
}

.filter input[type="submit"] {
	width: inherit;
}

@media 
only screen and (min-device-width : 220px) and (max-device-width : 599px), 
only screen and (min-width : 220px) and (max-width : 599px) {
input[type="submit"]:hover {
	width: 90%;
}
textarea {
	width: 90%;
}
div.halb {
	width: 46%;
}
}

input.pflicht {
	border-right: 3px solid #2A8E01;
}

div.halb input.text {
	width: 90%;
}

/*********
Transparenzen
*********/
.opac70 {
	/* IE 8 */
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	  /* IE 5-7 */
	  filter: alpha(opacity=70);
	  /* Netscape/FireFox */
	  -moz-opacity: 0.7;
	  /* Safari 1.x */
	  -khtml-opacity: 0.7;
	  /* aktuelle Browser */
	  opacity: 0.7;
}

.opac100 {
	/* IE 8 */
	  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	  /* IE 5-7 */
	  filter: alpha(opacity=100);
	  /* Netscape/FireFox */
	  -moz-opacity: 1.0;
	  /* Safari 1.x */
	  -khtml-opacity: 1.0;
	  /* aktuelle Browser */
	  opacity: 1.0;
}

.container_3 {
    display: inline-block;
}

section.second {
    margin-bottom: 50px;
}

tr.event-on {
    display: none;
}

tbody.event tr.event-on {
    display: table-row;
}

tbody.event tr.event-off {
    display: none;
}

a.event, a.ticket {
    text-decoration: none;
}

td.event {
    color: #73c0ed;
}

tbody.event tr.event-on a.event,
tbody.event-on a.event,
a.band {
    color: #73c0ed;
}

#eventcol {
    cursor: pointer;
}

#zeitcol {
    width: 10%;
}

#begegnungcol {
    width: 40%;
}

td.begegnungl {
    width: 20%;
}

td.begegnungr {
    width: 20%;
}

/**
console
**/

#console * {
    font-size: 1em;
    color: black;
}

/**
Fancybox
**/

.fancybox-title {
    color:black;
}

/**
Bilder
**/

.bilder-site ul.bilder {
    text-align: center;
/*    margin-left: -40px;*/
/*    display: table-row;*/
}

.bilder-site ul.bilder li {
/*    display: inline-block;*/
/*    display: table-cell;*/
    margin: 20px 20px;
    display: inline-block;
/*    vertical-align: middle;*/
}

.mejs-container {
    display: inline-block;
    margin-left: 2px;
    margin-right: 7px;
    vertical-align: bottom;
}

.mejs-container .mejs-controls  {
    height: 22px;
}

.mejs-controls .mejs-button button {
    margin: 2px 11px;
}

/**
 * Pagination
 */

.pagination {
    height: 36px;
    margin: 18px 0;
}
.pagination ul {
    border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0;
}
.pagination li {
    font-size: 2em;
    display: inline;
}
.pagination a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #DDDDDD;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 0;
    float: left;
    line-height: 34px;
    padding: 0 14px;
    text-decoration: none;
}
.pagination a:hover, .pagination .active a {
    color: rgba(226, 42, 27, 0.7);
    background-color: #F5F5F5;
}
.pagination .active a {
    color: rgba(226, 42, 27, 0.7);
    cursor: default;
}
.pagination .disabled span, .pagination .disabled a, .pagination .disabled a:hover {
    background-color: rgba(0, 0, 0, 0);
    color: #999999;
    cursor: default;
}
.pagination li:first-child a {
    border-left-width: 1px;
    border-radius: 3px 0 0 3px;
}
.pagination li:last-child a {
    border-radius: 0 3px 3px 0;
}
.pagination-centered {
    text-align: center;
}
.pagination-right {
    text-align: right;
}

header {
    margin: 0 auto;
    margin-top: 170px;
    max-width: 560px;
    position: relative;
    z-index: 1000;
    padding-left: 5px;
    padding-right: 5px;
}

header p {
    font-size: 1.4em;
}

header nav ul li {
    text-align: center;
}

/* Navigation */

header nav ul li a img {
    zoom: 1;
    filter: alpha(opacity=30);
    opacity: 0.3;
}

header nav ul li a span {
    visibility: hidden;
}

header nav ul li a:hover img,
header nav ul li.active a img {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
}

header nav ul li a:hover span,
header nav ul li.active a span {
    visibility: visible;
}

header p {
    margin-bottom: 70px;
}

nav.main-nav ul li a.active {
    color: red;
